---
references:
- id: BogertQuefrency1963
  author:
    - family: Bogert
      given: B P
    - family: Healy
      given: M J R
    - family: Tukey
      given: J W
  citation-key: BogertQuefrency1963
  event-title: Symposium on Time Series Analysis
  issued:
    - year: 1963
  language: en
  page: 209-243
  title: >-
    The quefrency alanysis of time series for echoes: Cepstrum,
    pseudo-autocovariance, cross-cepstrum and saphe cracking
  type: paper-conference

- id: ChildersCepstrum1977
  author:
    - family: Childers
      given: D. G.
    - family: Skinner
      given: D. P.
    - family: Kemerait
      given: R. C.
  citation-key: ChildersCepstrum1977
  container-title: Proceedings of the IEEE
  DOI: 10.1109/PROC.1977.10747
  ISSN: 0018-9219
  issue: '10'
  issued:
    - year: 1977
      month: 10
  page: 1428-1443
  title: 'The cepstrum: A guide to processing'
  type: article-journal
  volume: '65'

- id: KemeraitSignal1972
  author:
    - family: Kemerait
      given: R.
    - family: Childers
      given: D.
  citation-key: KemeraitSignal1972
  container-title: IEEE Transactions on Information Theory
  DOI: 10.1109/TIT.1972.1054926
  ISSN: 0018-9448
  issue: '6'
  issued:
    - year: 1972
      month: 11
  page: 745-759
  title: Signal detection and extraction by cepstrum techniques
  type: article-journal
  volume: '18'

- id: NollCepstrum1967
  accessed:
    - year: 2017
      month: 8
      day: 7
  author:
    - family: Noll
      given: A. Michael
  citation-key: NollCepstrum1967
  container-title: The Journal of the Acoustical Society of America
  container-title-short: The Journal of the Acoustical Society of America
  DOI: 10.1121/1.1910339
  ISSN: 0001-4966
  issue: '2'
  issued:
    - year: 1967
      month: 2
      day: 1
  page: 293-309
  title: Cepstrum Pitch Determination
  type: article-journal
  volume: '41'

- id: OppenheimFrequency2004
  author:
    - family: Oppenheim
      given: A. V.
    - family: Schafer
      given: R. W.
  citation-key: OppenheimFrequency2004
  container-title: IEEE Signal Processing Magazine
  DOI: 10.1109/MSP.2004.1328092
  ISSN: 1053-5888
  issue: '5'
  issued:
    - year: 2004
      month: 9
  page: 95-106
  title: 'From frequency to quefrency: a history of the cepstrum'
  type: article-journal
  volume: '21'

- id: ProiettiGeneralised2019
  accessed:
    - year: 2020
      month: 2
      day: 13
  author:
    - family: Proietti
      given: Tommaso
    - family: Luati
      given: Alessandra
  citation-key: ProiettiGeneralised2019
  container-title: Statistica Sinica
  container-title-short: STAT SINICA
  DOI: 10.5705/ss.202017.0322
  ISSN: '10170405'
  issued:
    - year: 2019
  language: en
  title: Generalised Linear Cepstral Models for the Spectrum of a Time Series
  type: article-journal
  URL: http://www3.stat.sinica.edu.tw/statistica/J29N3/J29N321/J29N321.html
...
